---

- name: Check mandatory packages installed
  urpmi: name={{ item.pkg }} state=installed update_cache=yes no-recommends=yes
  with_items: 
    - { pkg: docker }

- name: Check that docker is running and enabled
  service: name=docker state=running enabled=yes

- name: Adapt group participation for docker
  user: name=bruno groups=docker append=yes
